/* CSS Document */

.c_head{padding:0; margin-top:8px;text-align:left;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .c_head h1{float:left;}
.c_icon img { float:left; padding-right:4px; }
.c_head h1{margin:0; padding:0;}
.icn img{margin-right:5px;}
.head_title{margin:0; float:left;width:100%;}
.title_vis{margin:0; float:right;}
.c_content{clear:both;}

.c_contentpane{padding:8px 0 0 0 ; text-align:left;}

.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

.title{margin:0; float:left; white-space:nowrap;}
.title_vis{margin:0; float:right; text-align:right;}

/*---------- default style for head & normal -----------*/
.Head{font-weight:bold; font-size:14px;}
.Normal{color:#2E3D47;}
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}







